import { httpPost } from '../../utils/request';

export function upDate(params) {
  return httpPost('FM/WorkStageCalendar/BatchUpdate', params)
}
export function allUpdate(params) {
  return httpPost('FM/WorkStageCalendar/AllUpdate', params)
}
